<?php

/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez

  Licensing Terms & Other Conditions of this
  Mailbeez Module:

  Unless you have our prior written consent, you must NOT directly or indirectly license,
  sub-license, sell, resell, or provide for free or make an offer to do any of these things.
  All of these things are strictly prohibited with this MailBeez Pro Module.

  One Purchase for one Shop - please contact cord@mailbeez.com for volume discounts and
  reseller agreements.

  OpenSource but not free - please respect this license agreement.

 */


mh_define('MAILBEEZ_SHOPVOTING_TEXT_TITLE', 'Shopbewertung');
mh_define('MAILBEEZ_SHOPVOTING_TEXT_DESCRIPTION', 'Sammeln Sie Shopbewertungen von Kunden und zeigen Sie diese im Shop an');

mh_define('MAILBEEZ_SHOPVOTING_STATUS_TITLE', 'Aktiviere das Shopbewertungs Modul');
mh_define('MAILBEEZ_SHOPVOTING_STATUS_DESC', 'Aktivieren?');


mh_define('MAILBEEZ_CONFIG_SHOPVOTINGS_MANAGE_BUTTON', 'Shopbewertungen verwalten');

mh_define('MAILBEEZ_SHOPVOTINGS_MANAGE_HEADLINE', 'Shopbewertungen');
mh_define('MAILBEEZ_SHOPVOTINGS_MANAGE_TEXT', 'Hier k&ouml;nnen Sie die Shopbewertungen administrieren und das Modul konfigurieren');

?>